@charset "utf-8";

h1 {
  line-height: 1;
  width: 320px;
  margin: 20px auto 0;
}

.topTextCts {
  border: 5px double #f8f7f0;
  background-color: #e6e1c7;
  box-shadow: 0 0 0 15px #e6e1c7;
  padding: 15px 25px 25px;
  margin: 40px 15px 0;

  & dt {
    font-family: "copperplate", serif;
    font-weight: 700;
    text-align: center;
    font-size: 2.6rem;
    color: #937700;

    & span {
      margin-right: 10px;
      color: #b8a310;
      font-size: 1.6rem;
      font-weight: 300;
    }
  }

  & dd {
    line-height: 2;

    & p {
      & span {
        letter-spacing: 0;
      }

      &:last-child {
        margin-top: 10px;
        font-weight: 600;
        color: #937700;
        font-size: 1.8rem;
        line-height: 1.8;
      }
    }
  }
}

.topBtnList {
  display: flex;
  justify-content: center;
  margin-top: 40px;

  & li {
    width: 230px;
    margin: 0 15px;

    & img {
      border-radius: 50%;
    }
  }
}

@media only screen and (max-width: 768px) {
  h1 {
    width: 65%;
  }

  .topTextCts {
    box-shadow: 0 0 0 10px #e6e1c7;
    padding: 20px 20px 20px;
    margin: 35px 10px 0;

    & dt {
      line-height: 1.4;

      & span {
        margin-right: 0;
        margin-bottom: 5px;
        display: block;
      }
    }

    & dd {
      line-height: 1.8;
      margin-top: 10px;
    }
  }

  .topBtnList {
    justify-content: space-between;
    margin-top: 30px;

    & li {
      width: 49%;
      margin: 0;
    }
  }
}
}
